With jetty9, vnu webapp is reachable at:

  http://localhost:8080/vnu

On some architectures (eg. i386, loong64), vnu needs the JVM to be invoked
with the following JVM option "-Xss2048k".

This is enabled on these architecture with the following content in file
/etc/jetty9/start.d/vnu-xss-${ARCH}.ini

  --exec
  -Xss2048k

You may need to restart jetty so that it is considered.

Alternatively you could set the JAVA_OPTIONS environment variable this way.

  echo -e '[Service]\nEnvironment="JAVA_OPTIONS=-Xss2048k"' | \
    systemctl edit --drop-in vnu-jetty9.conf --stdin jetty9.service

Then restart the service:

  systemctl restart jetty9
